MINOVAES - PRODUCT - Feature #323

[WIDGET] - Adding new widgets
05/07/2021 03:35 PM - ericsson ericsson

Status: Closed Start date: 05/07/2021
Priority: Normal Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,
Mohon Bantuannya untuk membuatkan widget-widget berikut ini :

#Widgets Name# #MenulD#

1. My Profil WMYPROFIL

2. Birthday WBDATE

3. Attendance WABSENCE

4. Inbox WINBOX

5. OutBox WOUTBOX

6. Time sheet ~ WTIMESHEET

7. Emp Search WEMPSEARCH
8. Org Structure WORGSTRUC
9. Hr News WHRNEWS
10.Library Doc ~ WLIBRARYDOC

Port : 61124
Db : server77 / 2014 / MinovaES_Internal_2021

Design terlampir.

Terima Kasih.

History

#1 - 05/07/2021 03:38 PM - ericsson ericsson

Dear Team Developer,
Mohon Bantuannya untuk membuatkan widget-widget berikut ini :

1. My Profil, MenulD = WMYPROFIL

2. Birthday, MenulD = WBDATE

3. Attendance, MenulD = WABSENCE

4. Inbox, MenulD = WINBOX

5. OutBox, MenulD = WOUTBOX

6. Time sheet, MenulD = WTIMESHEET

7. Emp Search, MenulD = WEMPSEARCH
8. Org Structure, MenulD = WORGSTRUC
9. Hr News, MenulD = WHRNEWS
10.Library Doc, MenulD = WLIBRARYDOC

Port : 61124
Db : server77 / 2014 / MinovaES_Internal_2021

Design terlampir.

Terima Kasih.

#2 - 05/27/2021 12:14 PM - ericsson ericsson
Dear Alip, untuk widget My Profil, MenulD = WMYPROFIL.

fieldnya get dari table berikut ini :

Photos = PHRPAQ001
EmployeelD = PHRPA00O1

UserID = SUSER

FullName = PHRPA0001

Position = PHRPA0002

Organization = PHRPA0002

Email = Table PHRPA0012, field communicationDescription dengan CommunicationType nya 0006
Ext = Table PHRPAQ012, field communicationDescription dengan CommunicationType nya 0003

#3 - 05/10/2022 08:28 AM - Saswanto Tampan

- Status changed from New to Closed
